/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.product-features>dl.data-sheet dd.value,
.product-features>dl.data-sheet dt.name { flex: none !important; border: none; margin: 0; padding: 0; }
.product-features>dl.data-sheet dt.name { margin-right: 5px; font-weight: normal; }
.product-features>dl.data-sheet { padding: 0; margin: 0; margin-bottom: 3px; }
.js-product-miniature-wrapper .product-features { font-size: 10px; margin:0; padding: 0; margin-top: -15px; margin-bottom: 15px; }
.js-product-miniature-wrapper .product-features dt { width:50%; text-align: right; }
.js-product-miniature-wrapper .product-features dd {  }

.prestaservis_headerbar{
	text-align: center;
	padding: 10px;
}

.product-variants-item {
 text-align: center; 
}

.product-variants-item ul {
	margin: 0 auto 0;
}
.product-variants-item li.input-container {
	margin: 0 auto .5rem !important;
}

.product-variants-item li.input-container .color{
	margin-right: 0 !important;
}

.badge-warning.product-last-items {
	display: none !important;
}

.products-grid .product-miniature-default .product-available {
	display: block;
}

.page-index .elementor-column.elementor-element.elementor-element-d5guyh5.elementor-col-100.elementor-top-column.animated.fadeIn {
	display: block;
}
div#custom-birthday-discount-text-price {
	display: none !important;
}